@media (max-width: 1899.98px) {
  main .content_area {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    min-height: 100vh;
    overflow-x: auto;
  }
  main .content_area .content_area_main {
    padding: 25px;
  }
  .add_new_receiver_popup {
    padding: 39px 34px 39px;
  }
}
@media (max-width: 1199.98px) {
  main .content_area {
    overflow-x: unset;
  }
  main aside {
    left: -325px;
    position: absolute;
    height: 100%;
    z-index: 999;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  main header {
    padding: 16px 25px 16px 25px;
  }
  .sidebar_control_bar {
    background-color: #384C89;
    border-radius: 3px;
    height: 35px;
    width: 35px;
    text-align: center;
    line-height: 36px;
    color: #fff;
    border: 0;
  }
  main .content_area {
    min-height: unset;
  }
  main {
    display: block;
    min-height: unset;
  }
  main .content_area .content_area_main {
    padding: 33px 25px 15px 25px;
  }
  aside.show {
    left: 0 !important;
  }
  .mobile_sidebar_overlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .show.mobile_sidebar_overlay {
    visibility: visible;
    opacity: 1;
  }
  main .content_area .content_area_main .top_short_info .top_info_item {
    padding: 24px 20px 18px 20px;
  }
  main .content_area .content_area_main .top_short_info .top_info_item .info .text .title {
    font-size: 16px;
  }
  main .content_area .content_area_main .top_short_info .top_info_item .info .text .number {
    font-size: 35px;
  }
  .dashboard_two_area .dashboard_two_main {
    grid-template-columns: repeat(auto-fill, minmax(calc(30% - 20px), 1fr));
  }
  .add_new_receiver_popup {
    padding: 39px 34px 39px;
  }
}
@media (max-width: 767.98px) {
  main header .right_info ul .maximize {
    margin-left: 0;
  }
  main header .right_info ul .select_country {
    padding: 9px 14px;
    margin-left: 0;
  }
  main .content_area .content_area_main .top_short_info .top_info_item {
    padding: 20px 20px 14px 20px;
  }
  main .content_area .content_area_main .top_short_info .top_info_item .info .text .title {
    font-size: 16px;
  }
  main .content_area .content_area_main .top_short_info .top_info_item .info .text .number {
    font-size: 30px;
  }
  main .content_area .content_area_main .dashboard_base_table {
    padding: 27px 19px 0;
  }
  main .content_area .content_area_main .dashboard_base_table table thead th {
    font-size: 16px;
  }
  main .content_area .content_area_main .dashboard_base_table table td {
    font-size: 15px;
  }
  main .content_area .content_area_main {
    padding: 12px;
  }
  main header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  main header {
    padding: 16px 12px 16px;
  }
  .dashboard_two_area .dashboard_two_main {
    grid-template-columns: repeat(auto-fill, minmax(calc(40% - 20px), 1fr));
  }
  .dashboard_two_area .dashboard_two_main .dashboard_two_main_item .text .title {
    font-size: 18px;
  }
  main .content_area .content_area_main {
    padding: 30px 12px;
  }
  .add_new_receiver_popup {
    padding: 20px;
  }
  .add_new_receiver_modal_bg {
    padding: 12px;
  }
  .form-switch {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .buy_for_me {
    width: 290px;
  }
  main header .left_info .buy_for_me .form-check-label {
    margin-left: 20px;
  }
  main header .left_info {
    margin-bottom: 8px;
  }
  .buy_for_me_package_info {
    margin-top: 40px;
  }
  .buy_for_me_package_info .items .title {
    font-size: 16px;
  }
  .buy_for_me_package_info .items button {
    font-size: 17px;
    width: 152px;
    padding: 15px 18px;
  }
  .form_button_groups button {
    width: 150px;
  }
  .buy_for_me_area textarea {
    height: 164px;
  }
  .merchant_dashboard table th:nth-child(1) {
    padding-left: 1rem !important;
  }
  .merchant_dashboard table .sl_no {
    padding-left: 1rem !important;
  }
  main header .right_info ul .wallet_credit {
    margin-left: 0;
    margin-right: 0;
  }
  main header .right_info ul {
    row-gap: 10px;
  }
  .merchant_charge_details {
    margin-top: 40px;
  }
  .shipment_progress ul li .title {
    font-size: 13px;
  }
  .shipment_progress ul li .number::before {
    display: none;
  }
  .shipment_progress ul li {
    width: 32%;
  }
  .amount_and_weight .items .title {
    font-size: 16px;
  }
  .amount_and_weight {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
  }
  .amount_and_weight .items button {
    font-size: 26px;
    width: 223px;
    padding: 14px 12px;
  }
}
@media (max-width: 575.98px) {
  main header {
    display: block;
  }
}